.login-form{max-width:300px}.login-form-forgot{float:right}.login-form-button{width:100%}.dynamic-delete-button{cursor:pointer;position:relative;top:4px;font-size:24px;color:#999;transition:all .3s}.dynamic-delete-button:hover{color:#777}.dynamic-delete-button[disabled]{cursor:not-allowed;opacity:.5}.dropbox{height:180px;line-height:1.5}
/*# sourceMappingURL=18.46927e95.chunk.css.map */